@charset "UTF-8";
<!--

/*----------------------------------------

初期設定

----------------------------------------*/

h1,h2,h3,h4{
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0 0 1em 0;
}

p,
ul,ol,dl{
	margin:0;
	padding:0 0 1em 0;
}

li,dt,dd{
	margin:0 0 1em 0;
	padding:0;
}

/*----------------------------------------

tag

----------------------------------------*/

body{
	color:#333;
	font-family:"MS UI Gothic",Sans-serif !important;
	line-height:1.5;
	margin:0;
	padding:0;
}

table{
	font-size:100%;
	font-family:"MS UI Gothic",Sans-serif !important;
	line-height:1.5;
	margin-bottom:1em;
}

table td{
	vertical-align:top;
}

form{
	margin:0;
}

/*--------------------
リンク
--------------------*/

a{
	color:#00f;
}

a:hover{
	text-decoration:none;
}

/*--------------------
画像
--------------------*/

img{
	border:none;
	vertical-align:bottom;
}

/*--------------------
非序列リスト
--------------------*/

ul{
	margin-left:20px;
}

ul li{
	margin:0;
	padding:0;
}

/*--------------------
序列リスト
--------------------*/

ol{
	margin-left:20px;
}

/*--------------------
定義リスト
--------------------*/

dd{
	margin-left:20px;
}

/*--------------------
フォーム
--------------------*/

fieldset{
	border:none;
}


-->

